<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
<head>
   <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
   <meta name="GENERATOR" content="Mozilla/4.5 [fr]C-CCK-MCD {World Online}  (WinNT; I) [Netscape]">
</head>
<body background="../images/fondINRA.jpg">
&nbsp;
<table WIDTH="100%" NOSAVE >
<tr>
<td>
<center>
<h1>
<a href="demonstration.html"><img SRC="../images/french.gif" height=25 width=36></a></h1></center>
</td>

<td>
<center>
<h1>
<i>SEPATOU : simulator of rotational grazing management in a dairy production
system</i></h1></center>
</td>

<td>
<center>
<h1>
<img SRC="../images/english.gif" height=25 width=34></h1></center>
</td>
</tr>
</table>

<table COLS=5 WIDTH="100%" BGCOLOR="#00FF00" NOSAVE >
<tr>
<td>
<center><font size=+1><a href="../presentation/presentationE.html">Presentation</a></font></center>
</td>

<td>
<center><font size=+1><a href="../modelisation/modelisationE.html">Modeling</a></font></center>
</td>

<td>
<center><font size=+1><a href="../logiciel/logicielE.html">Software</a></font></center>
</td>

<td>
<center><font size=+1>Demonstration</font></center>
</td>

<td>
<center><font size=+1><a href="../documentation/documentationE.html">Documentation</a></font></center>
</td>
</tr>
</table>

<br>&nbsp;
<center>
<h1>
Demonstration</h1></center>

<center>
<hr WIDTH="100%"></center>

<p>When calling the program, the following window appears.
<center>
<p><img SRC="general.gif" height=544 width=679>
<br><b><i>General window of the SEPATOU software</i></b></center>

<p><br>
<br>
<br>
<br>
<br>
<p>The <b>General</b> ("G&eacute;n&eacute;ral") menu (<a href="demonstration_generalE.html">Presentation,
Print, Leave</a> options) allows to obtain a description of the software,
to parametrize print parameters and to leave the software.
<p>The <b>Configure</b> ("Configurer") menu (<a href="demonstration_configurer_exploitationE.html">Farm</a>,
<a href="demonstration_configurer_strategieE.html">Strategy</a>,
<a href="demonstration_configurer_autresE.html">RequiredSimulations,
RequiredResults</a> options) allows to describe the inputs (see the software
description) : a farm, a strategy, climatic years to consider, desired
outputs or a complete configuration (a description of all the inputs) saved
beforehand on disk.
<p>The <b>Execute</b> ("Ex&eacute;cuter") menu&nbsp; (Translate, Simulate,
<a href="demonstration_executer_rapportE.html">MakeReport
</a>options)
allows to compile the strategy from the LnU language to C++,&nbsp; to execute
the requested simulations and to realize simulations reports.
<p>The <b>Visualize</b> ("Visualiser") menu (<a href="demonstration_visualiser_historiquesE.html">ChronologicalResults</a>,
<a href="demonstration_visualiser_statistiquesE.html">Statistics</a>,
<a href="demonstration_visualiser_autresE.html">Climates,
Report - Configuration</a> options) allows to visualize simulations results,
simulated climates and current report.
<p>The <b>Save </b>("Sauvegarder") menu (Farm, Strategy, ChronologicalResults,
Statistics, Report options) allows to write on disk: farm description,
strategy,&nbsp; simulations results, report.
<p>The <b>AdministerSavings </b>("G&eacute;rerSauvegardes") menu&nbsp;
(<a href="demonstration_gererE.html">CaseStudies, Statistics, Reports -
Configurations</a> options) allows to vizualize and erase saved elements.
<br>&nbsp;
<br>&nbsp;
<br>
<center>
<p>
<hr WIDTH="100%"><font size=-1>Last modifications: December 2002</font></center>

</body>
</html>
